<?php
define('THIS_SCRIPT', 'plus_tools_infosetting');
require_once 'global.php';
$lang = load_lang($lang, 'plus_tools_infosetting' );
$stats = $lang["HtmlTitle"];
$istoptable = 0;
global $lang;
head();
require printout('plus_tools_infosetting');
$db->close();
function &getBussInfoByUserId($userID){
	global $dv,$db,$lang;
	return $db->getResultSet("SELECT b.id,b.userid,b.username,b.toolsid,b.toolsname,b.toolscount,b.salecount,b.salemoney,b.saleticket,i.toolsinfo,i.toolsimg FROM {$dv}plus_tools_buss AS b INNER JOIN {$dv}plus_tools_info AS i ON i.id=b.toolsid WHERE b.userid='{$userID}' ORDER BY b.id DESC");
}

function &getToolsInfoById($toolsID){
	global $dv,$db,$lang;
	return $db->getResultSet("SELECT toolsname,usergroupid,boardid FROM {$dv}plus_tools_info WHERE id='{$toolsID}'");
}

function &getUserGrops(){
	global $dv,$db,$lang;
	return $db->getResultSet("SELECT usergroupid,title,usertitle,parentgid FROM {$dv}usergroups WHERE parentgid<>0 ORDER BY parentgid,usergroupid");
}

?>